.company-point-profile .row {
    margin-left: 0px;
    margin-bottom: 20px;
}

.company-point-profile .row .col-1 {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    max-width: 30px;
}
.company-point-profile .row .col-2 {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    max-width: 60px;
}
.sub-title-box {
    background: url(../../imgs/bg.png);
    padding-top: 5px;
    padding-bottom: 2px;
    vertical-align: middle;
}
.sub-title-box p {
    vertical-align: middle;
}